import { CustomerBeanAccountVo, AccountParams } from './baseClass';
import { customerFetch, ResponseDataEntity } from '.';

export const fetchBeanCount = (
  data: AccountParams,
): Promise<ResponseDataEntity<CustomerBeanAccountVo[]>> =>
  customerFetch({
    url: '/customerAccount/queryAccount',
    method: 'POST',
    data: data,
  });
